UbuntuUpdates.org

Package "libjurt-java"

This package belongs to a PPA: LibreOffice

Name: libjurt-java

Description:

transitional package for LibreOffice UNO runtime environment

Latest version: 4:24.2.4~rc2-0ubuntu0.22.04.1~lo1
Release: jammy (22.04)
Level: base
Repository: main
Head package: libreoffice

Links


Download "libjurt-java"


Other versions of "libjurt-java" in Jammy

Repository Area Version
base universe 1:7.3.2-0ubuntu2
security universe 1:7.3.7-0ubuntu0.22.04.5
updates universe 1:7.3.7-0ubuntu0.22.04.5
backports universe 4:7.6.7-0ubuntu0.23.10.1~bpo22.04.1

Changelog

Version: 4:7.6.4-0ubuntu0.22.04.1~lo1 2023-12-11 14:10:17 UTC

 libreoffice (4:7.6.4-0ubuntu0.22.04.1~lo1) jammy; urgency=medium
 .
   * Backport from mantic (LP: #)
   * Disable GTK4 and QT6 support
   * Use internal mdds, orcus, xmlsec, graphite and harfbuzz to meat
     upstream requirements

Source diff to previous version

Version: 4:7.6.3-0ubuntu0.22.04.1~lo1 2023-12-08 08:12:16 UTC

 libreoffice (4:7.6.3-0ubuntu0.22.04.1~lo1) jammy; urgency=medium
 .
   * Backport from mantic (LP: #)
   * Disable GTK4 and QT6 support
   * Use internal mdds, orcus, xmlsec, graphite and harfbuzz to meat
     upstream requirements

Source diff to previous version

Version: 4:7.6.3~rc2-0ubuntu0.22.04.1~lo3 2023-11-23 16:09:00 UTC

 libreoffice (4:7.6.3~rc2-0ubuntu0.22.04.1~lo3) jammy; urgency=medium
 .
   * Backport from mantic (LP: #)
   * Disable GTK4 and QT6 support
   * Use internal mdds, orcus, xmlsec, graphite and harfbuzz to meat
     upstream requirements
   * Use internal redland to allow installation of libcurl4-openssl-dev

Source diff to previous version

Version: 4:7.6.2~rc1-0ubuntu0.22.04.1~lo1 2023-09-26 16:08:30 UTC

 libreoffice (4:7.6.2~rc1-0ubuntu0.22.04.1~lo1) jammy; urgency=medium
 .
   * Backport from mantic (LP: #)
   * Disable GTK4 and QT6 support
   * Use internal mdds, orcus, xmlsec, graphite and harfbuzz to meat
     upstream requirements

Source diff to previous version

Version: 4:7.6.1~rc2-0ubuntu0.22.04.1~lo2 2023-09-14 16:08:57 UTC

 libreoffice (4:7.6.1~rc2-0ubuntu0.22.04.1~lo2) jammy; urgency=medium
 .
   * Backport from mantic




About   -   Send Feedback to @ubuntu_updates